and Rover. I had to revert back to Rover SP2 in order to get Trane plug ins to work in LonMaker. The only plug ins that I know for sure are affected are the ZN517, MP503 and MP501. There may be others but I have not tried them. This may be unique to my set up (hardware S/W) but I would like to know if anyone else has had luck launching Trane plug ins with Rover SP5 and LonMaker 3.22.12 SP2